<?xml version="1.0" encoding="utf-8" standalone="no"?>
<light xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/sharedLight.xsd">
    <filename>lights/1/turnLight03.i3d</filename>
    <rootNode node="1"/>   
    <turnLightRight node="1|3" intensity="800"/>
      <defaultLight node="1|0" lightTypes="0" intensity="50"/>
    <brakeLight node="1|0" intensity="300"/>    
    <reverseLight node="1|4"/>
</light>
